/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#dff0be url(../images/graphics/bgslice.jpg) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:966px; text-align:center; background: url(../images/graphics/contentslice.png) top center repeat-y; }
    #masterinner{margin: 0px auto;	width:940px; text-align:left;}

#headDiv { width:940px; height:158px; background: url(../images/graphics/top.png) no-repeat; }


#logo { width:150px; height:130px; float:left; margin: 0px 0px 0px 40px; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:150px; height:130px; display:block; text-indent:-10000px; }

#navDiv { width:940px; height:43px; background: url(../images/graphics/menubg.png) repeat-x; }
    #menu{float:left; height: 43px;}
    
       #searchbox { padding: 3px 0px 0px 3px; margin: 9px 7px 0px 0px; height:25px; float:right; width: 168px;  font-size:11px; background:url(../images/graphics/searchbg.png) no-repeat;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }
  
#myslides {
	width: 940px !important;
	height: 277px !important;
    padding: 0;  
    margin:  0; 
overflow:hidden;	
} 

  
#mainimage{ width: 940px; height: 277px; position:relative; background: #fff;  border-bottom:1px solid #fff; }
    

        
#conDiv {width:940px;  }
  #conLeft{width: 666px; min-height: 400px; float:left; background: url(../images/graphics/contenttopbg.png) top repeat-x;}
  #conRight{width: 274px;  min-height: 400px; float:right; background: url(../images/graphics/righttopbg.png) top repeat-x}
    #conPad {padding: 30px;}
    
    #rightpad{padding: 30px 15px;}
    
/* Make sure the with of conLeft and conRight always = the width of master */

#footer{width: 940px; height:110px; background: url(../images/graphics/footerslice.png) repeat-x; }
    
    
#poweredby { font-size: 11px;  color: #fff; padding: 40px 0px 0px 40px;}
   #poweredby a{ color: #fff; font-size: 11px; }
   #poweredby a:hover{ color: #e3e3e3; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 


#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
   

/* generic styles */



a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #989592; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px;  width: 80px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }

form#fmNewsSubscribeThin table.newssubscribe .error_msg{display:none;}

    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}

.gfc-title{display:none !important;}
.gf-title a{color: #fff !important; text-decoration: none !important; font-weight:bold !important;}
.gf-relativePublishedDate{color: #333 !important; font-style: italic;}
.gfc-resultsHeader{border: 0px !important;}

/************************ Extra styles end ****************************/